Bug 240046 - manually selecting a network immediately disconnects
manually selecting a network immediately disconnects
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-14 13:21 EDT by Bill Nottingham
Modified: 2014-03-16 23:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:44:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-05-14 13:21:52 EDT
Description of problem:

Whenever I manually select a network, the first time it connects, and then
immediately disconnects. Subsequent connection attempts work:

Log snippet:


May 14 13:10:52 nostromo dhclient: bound to 172.31.4.105 -- renewal in 32510
seconds.
May 14 13:10:52 nostromo avahi-daemon[2688]: Joining mDNS multicast group on
interface eth1.IPv4 with address 172.31.4.105.
May 14 13:10:52 nostromo avahi-daemon[2688]: New relevant interface eth1.IPv4
for mDNS.
May 14 13:10:52 nostromo avahi-daemon[2688]: Registering new address record for
172.31.4.105 on eth1.IPv4.
May 14 13:10:53 nostromo NetworkManager: <info>  Activation (eth1) successful,
device activated. 
May 14 13:10:53 nostromo NetworkManager: <info>  Activation (eth1) Finish
handler scheduled. 
May 14 13:10:53 nostromo NetworkManager: <info>  SWITCH: terminating current
connection 'eth1' because it's no longer valid. 
May 14 13:10:53 nostromo NetworkManager: <info>  Deactivating device eth1. 
May 14 13:10:53 nostromo NetworkManager: <info>  Activation (eth1) Stage 5 of 5
(IP Configure Commit) complete. 
May 14 13:10:53 nostromo dhclient: DHCPRELEASE on eth1 to 172.31.4.1 port 67
May 14 13:10:54 nostromo wpa_supplicant[5753]: CTRL-EVENT-TERMINATING - signal
15 received 

Version-Release number of selected component (if applicable):

NetworkManager-0.6.5-2.fc7
Comment 1 Bug Zapper 2008-04-03 20:41:17 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 21:44:11 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.